/*-------------------------------------------------------------------------
                                FONTS IMPORT
--------------------------------------------------------------------------*/

@font-face {
  font-family: "font-light";
  src: url("/css/fonts/neulisalt-light.woff2") format("woff2"),
    url("/css/fonts/neulisalt-light.woff") format("woff");
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "font";
  src: url("/css/fonts/neulisalt-regular.woff2") format("woff2"),
    url("/css/fonts/neulisalt-regular.woff") format("woff");
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "font-semibold";
  src: url("/css/fonts/neulisalt-semibold.woff2") format("woff2"),
    url("/css/fonts/neulisalt-semibold.woff") format("woff");
  font-weight: bold;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "font-extrabold";
  src: url("/css/fonts/neulis-extrabold.woff2") format("woff2"),
    url("/css/fonts/neulis-extrabold.woff") format("woff");
  font-weight: bold;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "font-cta";
  src: url("/css/fonts/AtGambit-Black.woff2") format("woff2"),
    url("/css/fonts/AtGambit-Black.woff2") format("woff");
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
